Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

IOS upgrade via CiscoWorks and Error

I'm getting the following error when try to push the image "c2800nm-entbasek9-mz.124-8d.bin" to my 2851 router. It meets the minmum requirement but I still get the following error. Should I ignore the error and continue or ??

Please advise.

Thanks.

Warning - SWIM1065: Minimum RAM requirement of the selected image: 256 MB .

RAM available on the device ( 256 MB) May not be enough to activate the selected image.

Increase the RAM size for the device, select a different image for upgrading, or

specify the RAM size for the image by editing the attributes of the image stored in the software repository.

Warning - SWIM1141: Feature subset of the selected image cannot be determined.

Recommended Action : Select a different image for distribution.

1 REPLY
Cisco Employee

Re: IOS upgrade via CiscoWorks and Error

The code checks to see if the memory available on the device is equal to the amount of memory required by the image. If so, a warning is shown. The warning is there just to let you know that you JUST meet the MINIMUM requirements for the image. However, an upgrade can still be performed.

Practically speaking, this upgrade should be fine. We're just covering our bases in case the device is configured to use a lot of advanced IOS features which may tax the memory.

147
Views
5
Helpful
1
Replies
CreatePlease to create content